<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="EN" lang="EN">
<head>
<?php get_header(); ?>
</head>
<body>
	<div class="main tac">
		<div class="padds tal">
			<div class="bg-1 borders">
				<div class="bg-2 borders">
					<div class="header">
						<span class="top-title white block"><a href="<?php echo get_settings('home'); ?>/" title=""><?php bloginfo('name'); ?></a></span>
						<span class="slogan white block"><?php bloginfo('description'); ?></span>
					</div>
					<?php include (TEMPLATEPATH . "/navigation.php"); ?>
					<div class="side-padds">
						<?php get_sidebar(); ?>
						<div class="fl span-12">
						<?php if (have_posts()) : ?>
							<ul class="list-3 block">
								<?php while (have_posts()) : the_post(); ?>
								
								<li class="i">
									<div class="title-0">
										<h2 class="title-1"><?php the_title(); ?></h2>
									</div>
									<div class="clear">
										<?php the_content('Read the rest of this entry &raquo;'); ?>
									</div>
									<?php comments_popup_link('No Comments', '1 Comment', '% Comments', 'ico-2'); ?>
									<?php edit_post_link('Edit', '<p>', '</p>'); ?>
								</li>
								<?php endwhile; ?>
							</ul>
						<?php else : ?>
                            <h2 class="center">Not Found</h2>
                            <p class="center">Sorry, but you are looking for something that isn't here.</p>
                            <?php include (TEMPLATEPATH . "/searchform.php"); ?>
						<?php endif; ?>
						</div>
						<div class="clr">&nbsp;</div>
					</div>
					<?php get_footer(); ?>
				</div>
			</div>
		</div>
	</div>
</body>
</html>