<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="EN" lang="EN">
<head>
<?php get_header(); ?>
</head>
<body>
	<div class="main tac">
		<div class="padds tal">
			<div class="bg-1 borders">
				<div class="bg-2 borders">
					<div class="header">
						<h1 class="top-title white block"><a href="<?php echo get_settings('home'); ?>/" title=""><?php bloginfo('name'); ?></a></h1>
						<h2 class="slogan white block"><?php bloginfo('description'); ?></h2>
					</div>
					<?php include (TEMPLATEPATH . "/navigation.php"); ?>
					<div class="side-padds">
						<?php get_sidebar(); ?>
						<div class="fl span-12">
							<?php if (have_posts()) : ?>
							<ul class="list-3 block">
								<?php while (have_posts()) : the_post(); ?>
								
								<li class="i" id="post-<?php the_ID(); ?>">
									
									<div class="title">
										<h2 class="title-1"><a href="<?php the_permalink() ?>" title="Permanent Link to <?php the_title_attribute(); ?>"><?php the_title(); ?></a></h2>
										
									</div>
									<div class="clear">
										<?php the_content('Read the rest of this entry &raquo;'); ?>
									</div>
									<?php comments_popup_link('No Comments', '1 Comment', '% Comments', 'comments'); ?>
									<?php edit_post_link('Edit', '<p>', '</p>'); ?>
								</li>
								<?php endwhile; ?>
							</ul>
						<?php else : ?>
                            <h2 class="center">Not Found</h2>
                            <p class="center">Sorry, but you are looking for something that isn't here.</p>
                            <?php include (TEMPLATEPATH . "/searchform.php"); ?>
						<?php endif; ?>
	                        <div class="navigation">
                                <div class="alignleft"><?php next_posts_link('&laquo; Older Entries') ?></div>
                                <div class="alignright"><?php previous_posts_link('Newer Entries &raquo;') ?></div>
                            </div>
						</div>
						<div class="clr">&nbsp;</div>
					</div>
					<?php get_footer(); ?>
				</div>
			</div>
		</div>
	</div>
</body>
</html>
